Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: pynput
Source: https://github.com/moses-palmer/pynput

Files: *
Copyright: 2015-2021 Moses Palmér
License: LGPL-3+

Files: debian/*
Copyright: 2021 Benjamin Drung <bdrung@debian.org>
License: LGPL-3+

License: LGPL-3+
 This program is free software: you can redistribute it and/or modify it under
 the terms of the GNU Lesser General Public License as published by the Free
 Software Foundation, either version 3 of the License, or (at your option) any
 later version.
 .
 This program is distributed in the hope that it will be useful, but WITHOUT
 ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
 FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
 details.
 .
 You should have received a copy of the GNU Lesser General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 On Debian systems, the complete text of the GNU Lesser General
 Public License version 3 can be found in "/usr/share/common-licenses/LGPL-3".
